Subject: Re: linux-next: manual merge of the staging tree with the v4l-dvb tree

From: Paul Gortmaker <[email-masked]>
Date: Tue, 27 Sep 2011 16:14:48 -0400

On 11-09-27 02:10 AM, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/misc/altera-stapl/altera.c between commit cff4fa8415a3 ("[media]
> altera-stapl: it is time to move out from staging") from the v4l-dvb tree
> and commit 99c978529a40 ("staging: Add module.h to drivers/staging
> users") from the staging tree.

Hey Greg/Stephen,

So that I could revalidate the module.h stuff with randconfig builds,
I've taken the above staging commit and re-applied it to the module.h
tree -- I'm pretty sure git will see it as the same commit and just
move on with no complaints, but just a heads up for Stephen in case.

This won't happen until Stephen takes the module.h from one of our
internal servers as a temporary measure while kernel.org is down.
I'll be sending that information to linux-next and Stephen later
today.

Paul.

> 
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.
> 
> Mauro, you could, of course, apply Paul's patch to the file in its new
> location.